<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <body>
        <h1 class="display-4 mt-3">Tabla de Prueba</h1>
        <table class="table table-bordered mt-3">
            <thead class="bg-dark">
                <tr class="text-light text-center">
                    <td>ID</td>
                    <td>NOMBRE</td>
                    <td>ESTADO CIVIL</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>01</th>
                    <th>Antonio</th>
                    <th>Viudo</th>
                </tr>
                <tr>
                    <th>02</th>
                    <th>Francisco</th>
                    <th>Casado</th>
                </tr>
                <tr>
                    <th>03</th>
                    <th>Fernando</th>
                    <th>Divorciado</th>
                </tr>
                <tr>
                    <th>01</th>
                    <th>Antonio</th>
                    <th>Viudo</th>
                </tr>
            </tbody>
        </table>
    </body>
</html>